How to install optcomp on Debian 9 (Stretch)